/*
openframe berlin
Project: PfeiBoSite
File: css/style.css
*/

/*  Main  */
@import url("reset.css");

body {
 font-family: Verdana, Arial, sans-serif;
 font-size: 13px;
 line-height: 1.3;
 color: #404041;
 background: #ffe5bb;
}
header, group, article, nav, aside, footer {
	display: block;
}
.clr {
	clear: both;
}
#wrapper {
	position: relative;
	top: 40px;
	width: 1024px;
	height: 700px;
	overflow: hidden;
	background: url('../images/bg-left.jpg') no-repeat white;
	border: 1px solid white;
	margin: 0 auto;
}
header {
	float: right;
	width: 748px;
}
#contentwrapper {
	position: relative;
	top: 75px;
	float: right;
	width: 748px;
	height: 360px;
	overflow: hidden;
}
#contentwrapper-start-top {
	position: relative;
	top: 25px;
	float: right;
	width: 748px;
	height: 410px;
	overflow: hidden;
}
#scrollbardiv {
	position: relative;
	top: 25px;
	float: right;
	width: 570px;
	height: 380px;
	overflow: scroll;
}
article {
	position: relative;
	left: 70px;
	width: 570px;
	overflow-x: auto;
	overflow-y: hidden;
}
#contentwrapper-start-top article {
}

#footerwrapper {
	position: relative;
	top: 80px;
	float: right;
	width: 748px;
	height: 60px;
	overflow: hidden;
}
#footerwrapper-start-top {
	position: relative;
	top: 30px;
	float: right;
	width: 748px;
	height: 60px;
	overflow: hidden;
}
footer {
	position: relative;
	left: 70px;
	width: 570px;
}
/* Nav */
nav#topnav {
	text-align: right;
	height: 45px;
	width: 640px;
	padding: 25px 0 0 0;

}
nav#topnav li {
	display: inline;
	
}
nav#topnav li a {
	color: #404041;
	text-decoration: none;
	margin: 0 0 0 20px;
	font-size: 13px;
}
nav#topnav li a:hover {
	text-decoration: none;
	color: #996600;
}
nav#topnav li a.current {
	color: black;
	font-weight: bold;
}
nav#main {
	position: relative;
	left: 70px;
	text-align: left;
	width: 570px;
	padding: 15px 0 0 0;
}
nav#main li {
	display: inline;
	margin: 0 25px 0 30px;
	
}
nav#main li:first-child {
	margin: 0 25px 0 0;
}
nav#main li:last-child {
	margin: 0 0 0 25px;
}
nav#main li a {
	color: #404041;
	text-decoration: none;
	font-size: 13px;
}
nav#main li a:hover {
	text-decoration: none;
	color: #996600;
}
nav#main li a.current {
	color: black;
	font-weight: bold;
}

/* Tables */
td, th {
	font-weight: normal;
}

/* Typo */
p {
	
}
a {
	text-decoration: underline;
	color: #404041;
}
h1 {
	font-size: 22px;
	font-style: italic;
	background: #ffe5bb;
	padding: 20px 0 20px 40px;
}
h2 {
	font-size: 13px;
	margin: 0 0 15px 0;
}
h1 span {
	font-weight: normal;
}

.a {
	font-size: 80%;
	padding: 0 1px 0 1px;
}
.aa {
	font-size: 100%;
	padding: 0 1px 0 1px;
}
.aaa {
	font-size: 120%;
	padding: 0 1px 0 1px;
}
.strg {
	opacity: 0.75;
}
article-contact {
	position: relative;
	left: 70px;
	width: 620px;
}
.h1 {
}
.h3 {
}
